@extends('db::layouts.app')

@section('head')
<!-- DataTable -->
<link rel="stylesheet" href="{{ url('vendors/dataTable/datatables.min.css') }}" type="text/css">
<!-- Prism -->
<link rel="stylesheet" href="{{ url('vendors/prism/prism.css') }}" type="text/css">
<link rel="stylesheet" href="{{ Module::asset('sd:css/settings.css') }}" type="text/css">
<meta name="csrf-token" content="{{ csrf_token() }}">
<!--<script>
    var user_type = "{{ Auth::user()->user_type }}";

    var status_permission = "{{ Auth::user()->can('pp_order_list_status')}} ";
    var edit_permission = "{{ Auth::user()->can('pp_order_list_edit')}} ";
    var view_permission = "{{ Auth::user()->can('pp_order_list_view')}} ";
    var delete_permission = "{{ Auth::user()->can('pp_order_list_delete')}} ";

</script>!-->
@endsection

@section('content')

<div class="page-header">
    <div>
        <h3></h3>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item">
                    <a href="#">Home</a>
                </li>
                <li class="breadcrumb-item">
                    <a href="#">Pages</a>
                </li>
                <li class="breadcrumb-item active" aria-current="page">Form Page</li>
            </ol>
        </nav>
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        <div class="card ">
            <div class="card-body">
                <h6 class="card-title">Order Status List</h6>
                <div class="row">
                    <div class="col-md-4 mb-3">
                        <div class="row">
                            <div class="col-md-7 mb-3">
                                <label>Year</label>
                                <select class="form-control" id="cmbYear"></select>
                            </div>
                            <div class="col-md-5 mb-3">
                                <label>Month</label>
                                <select class="form-control" id="cmbMonth">
                                    <option value="1">January</option>
                                    <option value="2">February</option>
                                    <option value="3">March</option>
                                    <option value="4">April</option>
                                    <option value="5">May</option>
                                    <option value="6">June</option>
                                    <option value="7">July</option>
                                    <option value="8">August</option>
                                    <option value="9">September</option>
                                    <option value="10">October</option>
                                    <option value="11">November</option>
                                    <option value="12">December</option>
                                </select>
                            </div>
                        </div>

                    </div>
                </div>
                {{ csrf_field() }}
                <table id="myTable" class="table table-striped table-bordered dataTable dtr-inline collapsed" role="grid" aria-describedby="example1_info">
                    <thead>
                        <tr>
                            <th class="customer_po_num">Customer PO number</th>
                            <th>Customer Name</th>
                            <th class="order_from">Order Date</th>
                            <th class="delivery_status">Delivery Date</th>
                            <th class="order_status">Order Status</th>
                            <th class="fund_status">Fund Status</th>
                            <th class="production_status">Production Status</th>
                            <th class="progress">Progress</th>
                        </tr>
                    </thead>
                    <tbody></tbody>
                </table>
            </div>
        </div>
    </div>
</div>
@endsection

<!-- Javascript -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
@section('script')
<!-- DataTable -->
<script src="{{ url('vendors/dataTable/datatables.min.js') }}"></script>
<script src="{{ url('assets/js/examples/datatable.js') }}"></script>
<script src="{{ Module::asset('db:js/svr.js') }}?random=<?php echo uniqid(); ?>"></script>
<script src="{{ Module::asset('db:js/customer_order_status_list.js') }}?random=<?php echo uniqid(); ?>"></script>

<!-- Prism -->
<script src="{{ url('vendors/prism/prism.js') }}"></script>
<!-- Sweet alert -->
<script src="{{ url('assets/js/examples/sweet-alert.js') }}"></script>
@endsection